#ifndef QRK_DIRECT_HANDLER_H
#define QRK_DIRECT_HANDLER_H

/*!
  \file
  \brief 直接制御用の変数の管理

  \author Satofumi KAMIMURA

  $Id: direct_handler.h 1209 2009-08-05 13:11:59Z satofumi $
*/

#include "direct_t.h"


extern void direct_initialize(direct_t* direct);
extern void direct_reset(direct_t* direct);

#endif /* !QRK_DIRECT_HANDLER_H */
